[Desktop Entry]
Type=Service
Name=KDevPerforceIntegrator
Name[da]=TDevelop Perforce-integration
Name[nds]=TDevelop-Perforce-Integreren
Name[sk]=KDev Perforce integrácia
Name[sv]=TDevelop Perforce-integration
Name[zh_TW]=TDevelop Perforce 整合器
Comment=Perforce Project Integration Facility
Comment[ca]=Facilitat per a la integració amb projectes Perforce
Comment[da]=Perforce projektintegration
Comment[de]=Perforce-Projektintegration
Comment[el]=Λειτουργία ενσωμάτωσης Perforce στο έργο
Comment[es]=Entorno para integración con proyectos Perforce
Comment[et]=Perforce projekti põimimisvahend
Comment[eu]=Perforce proiektuen integrazio-tresna
Comment[fa]=تسهیلات مجتمع‌سازی پروژۀ Perforce
Comment[fr]=Fonction d'intégration pour un projet utilisant Perforce
Comment[gl]=Utilidade para a integración de proxectos Perforce
Comment[hu]=Integrálás a Perforce-szal
Comment[it]=Funzione di integrazione del progetto Perforce
Comment[ja]=Perforce プロジェクト統合ツール
Comment[ms]=Kemudahan Integrasi Projek Perforce
Comment[nds]=Perforce-Projektintegreren
Comment[ne]=परफोर्स परियोजना एकिकरण सुविधा
Comment[nl]=Perforce project-integratie
Comment[pl]=Integracja z Perforce
Comment[pt]=Integração com Projectos Perforce
Comment[pt_BR]=Facilidade de Integração ao Projeto de Perforce
Comment[ru]=Интеграция Perforce
Comment[sk]=Perforce projektová integrácia
Comment[sr]=Интеграција Perforce-а у пројекат
Comment[sr@Latn]=Integracija Perforce-a u projekat
Comment[sv]=Funktion för integrering av Perforce i projekt
Comment[tr]=Perforce Proje Bütünleştirme Aracı
Comment[zh_CN]=Perforce 工程集成功能
Comment[zh_TW]=Perforce 專案整合工具
Exec=blubb
X-TDE-ServiceTypes=TDevelop/VCSIntegrator
X-TDE-Library=libperforceintegrator
X-TDevelop-Default=false
X-TDevelop-VCS=Perforce
X-TDevelop-VCSPlugin=kdevperforce
X-TDevelop-Version=5
